[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "nahor",
      "quote": "נָחֽוֹר",
      "strong": [
        "H5152"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "nahor",
      "quote": "נָח֖וֹר",
      "strong": [
        "H5152"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "nahor",
      "quote": "נָח֔וֹר",
      "strong": [
        "H5152"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "nahor",
      "quote": "נָח֗וֹר",
      "strong": [
        "H5152"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "nahor",
      "quote": "נָח֖וֹר",
      "strong": [
        "H5152"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "nahor",
      "quote": "נָח֖וֹר",
      "strong": [
        "H5152"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "nahor",
      "quote": "וְ⁠נָח֛וֹר",
      "strong": [
        "c:H5152"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "nahor",
      "quote": "נָחוֹר֙",
      "strong": [
        "H5152"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "nahor",
      "quote": "לְ⁠נָח֥וֹר",
      "strong": [
        "l:H5152"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "nahor",
      "quote": "לְ⁠נָח֖וֹר",
      "strong": [
        "l:H5152"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "nahor",
      "quote": "נָחֽוֹר",
      "strong": [
        "H5152"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "nahor",
      "quote": "נָח֖וֹר",
      "strong": [
        "H5152"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "nahor",
      "quote": "לְ⁠נָחֽוֹר",
      "strong": [
        "l:H5152"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 47
      },
      "tool": "translationWords",
      "groupId": "nahor",
      "quote": "נָח֔וֹר",
      "strong": [
        "H5152"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "nahor",
      "quote": "נָח֑וֹר",
      "strong": [
        "H5152"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 53
      },
      "tool": "translationWords",
      "groupId": "nahor",
      "quote": "נָחוֹר֙",
      "strong": [
        "H5152"
      ],
      "occurrence": 1
    }
  }
]
